#wrap {max-width: 500px; margin: 0 auto; padding-top: 7.7rem; }
.head {max-width: 500px; z-index: 99}
.head .telBtn {width: 15rem; height: 5rem; top: 1rem; left: 22rem;}
.s1 {}
.s2 {}
.s3 {}
.s4 {}
.s5 {background: #f1f1f1;}
.s6 {}
.s7 {}
.s8 {}
.s9 {}
.s10 {}
.s11 {background: #393939;}

.form {background: #393939; padding-bottom: 24rem;}
.form .inner {max-width: 34.2rem; margin: 0 auto; display: flex; flex-direction: column; align-items: center; padding: 3rem 0 8rem;}
.form input[type='text'] {border-radius: 3.2rem; background-color: rgba(255, 255, 255, 0); border: 0.1rem solid #707070; backdrop-filter: blur(30px) brightness(1.45); -webkit-backdrop-filter: blur(30px) brightness(1.45); height: 6.3rem; width: 100%; color: #fff; font-size: 2rem; padding: 0 2.5rem; margin-bottom: 2.2rem; font-family: inherit;}
.form input[type='text']::placeholder {color: #B9B9B9}
.form input[type='text']:focus-visible {outline: none; border: 1px solid #fff}
.form input[type='checkbox'] {margin: 0; top: 3px; width: 19px; height: 19px;}
.form .submitBtn {font-size: 4rem; font-weight: 900; color: #7E674B; background: #fff; width: 25rem; border-radius: 3.6rem; margin-top: 3rem}
.form .agree {display: flex; padding: 0 2.4rem; gap: 0.7rem}
.form .agree .txt {line-height: normal;}

.fixForm {bottom: 0; background: #B8860B; width: 100%; max-width: 500px; padding: 1.8rem 2.6rem; transition: transform 0.4s ease-in-out; transform: translateX(-50%) translateY(100%); left: 50%;}
.fixForm.active {transform: translateX(-50%) translateY(0);}
.fixForm .topBtn {width: 24rem; position: absolute; bottom: 100%; left: 50%; transform: translateX(-50%); }
.fixForm .inner {}
.fixForm .inner input[type='text'] {height: 4.8rem; padding: 0 1.8rem; font-size: 1.8rem; background: #fff; border-radius: 4rem; width: 100%; font-family: inherit; margin-bottom: 1.2rem; color: #000}
.fixForm .inner input[type='text']::placeholder {color: #A4AAB1}
.fixForm .inner input[type='text']:focus-visible {outline: none; border: 1px solid #ccc}
.fixForm .inner input[type='checkbox'] {}
.fixForm .inner button {font-size: 2.4rem; font-weight: bold; padding: 1rem 0; background: #fff; border-radius: 1.4rem; width: 100%; margin-top: 1.2rem}
.fixForm .inner .agree {align-items: center; gap: 0.3rem}
.fixForm .inner .agree label {line-height: normal;}

.float {z-index: 999; position: fixed; top: 10rem; right: 1.6rem; display: flex; flex-direction: column; align-items: center; gap: 1.5rem;}
.float .top {width: 5rem;}
.float .top img {filter: drop-shadow(3px 3px 6px rgba(0,0,0,0.16));}
.float .plus {width: 5rem;}
.float .plus img {filter: drop-shadow(3px 3px 6px rgba(0,0,0,0.16));}
.float .lst {box-shadow: 0 3px 6px rgba(0,0,0,0.16); background: #fff; border-radius: 5rem; padding: 2rem 0.8rem; display: none}
.float .lst li {width: 3.4rem}
.float .lst li + li {margin-top: 1rem; padding-top: 1rem; border-top: 1px solid #C9CDD2}
.float .lst li a {display: block;}
.float .lst li a img {width: 1.9rem; margin: 0 auto}
